<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Sample Webpage | S58 Activity</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<!-- Navbar Start -->
	<nav class="navbar navbar-expand-lg navbar-light">
	<div class="container">
		<a class="navbar-brand" href="#">
			<img src="./images/logo.png">
		</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		  <span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarNav">
			<div class="navbar-nav ml-auto">
				    <a class="nav-link" href="#">HOME</a>
				    <a class="nav-link" href="#">GALLERY</a>
				    <a class="nav-link" href="#">CONTACT</a>
			</div>
		</div>
	</div>
	</nav>
	<!-- Navbar End -->

	<!-- Landing Page Start -->
	<div class="py-5 container-fluid" id="landing">
		<div class="row py-5 my-5 justify-content-center">
			<div class="col-md-6 pt-md-5">
				<h1 class="pb-md-3" id="landing-title">Replace This With Your Title</h1>
				<p id="landing-text">
					You can use this section to narrate a short description for the title or page.
				</p>
				<a class="mt-4 d-inline-block text-decoration-none" id="get-started" href="#">Get started</a>
			</div>
		</div>
	</div>
	<!-- Landing Page End -->

	<!-- Gallery Page Start -->
	<div class="container my-5 py-5" id="gallery">
		<div class="row justify-content-center">
				<h4 class="my-5" id="gallery-title">GALLERY</h4>
				<p class="mb-5 pb-5" id="gallery-text">
					Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.
				</p>
				<div class="col-md-4 my-3">
					<img src="./images/work1.png" class="img-fluid">
				</div>

				<div class="col-md-4 my-3">
					<img src="./images/work2.png" class="img-fluid">
				</div>

				<div class="col-md-4 my-3">
					<img src="./images/work3.png" class="img-fluid">
				</div>

				<div class="col-md-4 my-3">
					<img src="./images/work4.png" class="img-fluid">
				</div>

				<div class="col-md-4 my-3">
					<img src="./images/work5.png" class="img-fluid">
				</div>

				<div class="col-md-4 my-3">
					<img src="./images/work6.png" class="img-fluid">
				</div>

				<div class="col-md-4 my-3">
					<img src="./images/work7.png" class="img-fluid">
				</div>

				<div class="col-md-4 my-3">
					<img src="./images/work8.png" class="img-fluid">
				</div>

				<div class="col-md-4 my-3">
					<img src="./images/work9.png" class="img-fluid">
				</div>
			</div>
		</div>
	</div>
	<!-- Gallery Page End -->

	<!-- Pre-Footer Start -->

	<div class="container-fluid d-flex" id="pre-footer">
		<div class="row">
			<div class="col-md-6 d-none d-md-block">
				<img src="./images/contact-img.png" class="img-fluid" id="pre-footer-img">
			</div>
			<div class="col-md-6 py-5">
				<form class="p-sm-1 p-md-5 m-3">
				<h4 class="py-3 my-4" id="contact-title">CONTACT US</h4>
				<p id="contact-text">
					Lorem ipsum dolor sit amet, consectetur adipiscing elit
				</p>
				 <div class="form-group">
				    <label for="exampleFormControlInput1">Name</label>
				    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="John Doe">
				 </div>

				 <div class="form-group">
				    <label for="exampleFormControlInput1">Email Address</label>
				    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="john.doe@gmail.com">
				 </div>

				 <div class="form-group pb-4">
				     <label for="exampleFormControlTextarea1">Message</label>
				     <textarea class="form-control" id="exampleFormControlTextarea1" rows="5"></textarea>
				 </div>

				 <button type="submit" class="btn btn-primary ml-auto" id="submit-button">Submit</button>
				</form>
			</div>
		</div>
	</div>
	<!-- Pre-Footer End -->

	<!-- Footer Start -->
	<footer class="py-2 mt-4">
		<p>
			2023 | All rights reserved.
		</p>
	</footer>


	<!-- Footer End -->

</body>
</html>